<span style="font-family: Arial, Helvetica, sans-serif; font-size: 10pt">Ola pessoal boa tarde tudo certo?<br />
<br />
Estou com um problema na instalação do SAPL, quando tento instalar :" pphtml" retorna um erro dizendo : Que Naõ Esta Disponivel, Não tem candidato para instalação, alguem sabe como resolver isso, ressaltando que ja tentei apt-get update, apt-get upgrade tudo para atualizar e continua o mesmo erro, alguem poderia me ajudar?<br />
<br />
<div></div></span>